.Button {
  border-color: #0d84fe;
  background: #0d84fe;
  color: white;
  padding: 0.7rem 1.5rem;
  transition: 0.33s;
  cursor: pointer;
  transform: scale(1);
  transition: transform .3s ease;
  text-transform: uppercase;
}
